Uploaded image for project: 'Shiro'
  1. Shiro
  2. SHIRO-180

Upgrade 3rd party dependencies to latest stable versions

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.0.0
    • Fix Version/s: 1.1.0
    • Component/s: None
    • Labels:
      None

      Description

      Our current dependency on Ehcache (1.4.1) and the Servlet API (2.4) are out of date and are causing dependency problems on many projects (Ehcache 1.4.1 is from 2004: 6.5 years old!). Our next release should change all 3rd party dependencies (not only Ehcache and the Servlet API) to the latest stable versions of each.

        Attachments

          Activity

            People

            • Assignee:
              lhazlewood Les Hazlewood
              Reporter:
              lhazlewood Les Hazlewood
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: